.Dd 2018-08-12
.Dt RB79-UPDATE-RECENT-PAGE 1
.Os
.Sh NAME
.Nm rb79-update-recent-page
.Nd rebuild the /recent/index.html page
.Sh SYNOPSIS
.Nm
.Sh DESCRIPTION
.Nm
Pulls the last 10 posts from any board, and outputs them to 
.Pa ${static_www_folder}/recent/index.html .
.Pp
It is intended for
.Nm
to be run from cron.
.Sh EXAMPLES
.Pp
.Dl % rb79-update-recent-page
.Pp
.Sh SEE ALSO
.Xr rb79 1
.Sh AUTHORS
.An De Rais Aq Mt derais@cock.li
